[Wine] Re: Dark Age of Camelot - daocsetup.exe

hellork wineforum-user at winehq.org
Thu Apr 1 03:31:55 CDT 2010

Try wine 1.1.41 or (preferably) newer. Some installers were fixed after 1.1.41 and those fixes are available via git. If the latest git doesn't work, I'd file a bug report documenting the first problem encountered (not after copying files around manually or doing other stuff)

More information about the wine-users mailing list